Compatibilità – App e Dispositivo | Dyson Italy

Compatibilità – App e Dispositivo

  • 13 December 2022
  • 0 risposte
  • 75 visualizzazioni

Livello utente 3
Badge +4
  • Manager della Community Dyson
  • 0 risposte

Compatibilità Dispositivo
L’uso della Dyson App richiede un dispositivo mobile con un sistema operativo

iOS o Android.

Software – iOS versione 14 o Android versione 8 (o superiore).

Compatibilità App

La versione minima dell’ app supportata è:

  • Android 5.0.21021
  • iOS 5.0.21062

Non è più possibile lasciare commenti sotto questo topic. Per fare una nuova domanda, crea un topic.